Bug 129929 - [UPDATE] devel/synfig and deps - update and take maintainership
[UPDATE] devel/synfig and deps - update and take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-25 15:20 UTC by adox
Modified: 2008-12-26 22:30 UTC (History)
0 users

See Also:


Attachments
synfig_update.diff (3.35 KB, patch)
2008-12-25 15:20 UTC, adox
no flags Details | Diff
etl_update.diff (1.23 KB, patch)
2008-12-25 15:20 UTC, adox
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description adox 2008-12-25 15:20:01 UTC
Update and take maintainership for devel/synfig , devel/etl and graphics/synfigstudio

Fix: Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/graphics/synfigstudio/Makefile,v
retrieving revision 1.6
diff -u -u -r1.6 Makefile
--- Makefile	6 Jun 2008 13:34:56 -0000	1.6
+++ Makefile	25 Dec 2008 15:05:49 -0000
@@ -6,12 +6,11 @@
 #
 
 PORTNAME=	synfigstudio
-DISTVERSION=	0.61.08
-PORTREVISION=	1
+DISTVERSION=	0.61.09
 CATEGORIES=	graphics multimedia
 MASTER_SITES=	SF/synfig
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	adox@mcx2.org
 COMMENT=	Vector-based 2D animation software package
 
 BUILD_DEPENDS=	${LOCALBASE}/libdata/pkgconfig/ETL.pc:${PORTSDIR}/devel/etl
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/graphics/synfigstudio/distinfo,v
retrieving revision 1.2
diff -u -u -r1.2 distinfo
--- distinfo	26 Apr 2008 23:44:52 -0000	1.2
+++ distinfo	24 Dec 2008 15:48:35 -0000
@@ -1,3 +1,3 @@
-MD5 (synfigstudio-0.61.08.tar.gz) = e75cd46d2449ad057f3e2a31b451c7b7
-SHA256 (synfigstudio-0.61.08.tar.gz) = affc1424ab179464605bd73e05cd35a22a46147dac067de5ca34d7d9c13ca137
-SIZE (synfigstudio-0.61.08.tar.gz) = 1204766
+MD5 (synfigstudio-0.61.09.tar.gz) = 09dac04ce8b6b8ac0ff15fde4b041eed
+SHA256 (synfigstudio-0.61.09.tar.gz) = 051f20d5ac8df260d00caf7b870101169adae615857f2f5e8843bde003114413
+SIZE (synfigstudio-0.61.09.tar.gz) = 1561925
Index: pkg-plist
===================================================================
RCS file: /home/pcvs/ports/graphics/synfigstudio/pkg-plist,v
retrieving revision 1.3
diff -u -u -r1.3 pkg-plist
--- pkg-plist	26 Apr 2008 23:44:52 -0000	1.3
+++ pkg-plist	25 Dec 2008 01:22:29 -0000
@@ -16,6 +16,9 @@
 include/synfigapp-0.0/synfigapp/canvasinterface.h
 include/synfigapp-0.0/synfigapp/canvasremove.h
 include/synfigapp-0.0/synfigapp/canvasrenddescset.h
+include/synfigapp-0.0/synfigapp/canvasdescriptionset.h
+include/synfigapp-0.0/synfigapp/canvasidset.h
+include/synfigapp-0.0/synfigapp/canvasnameset.h
 include/synfigapp-0.0/synfigapp/colorset.h
 include/synfigapp-0.0/synfigapp/cvs.h
 include/synfigapp-0.0/synfigapp/editmode.h
@@ -57,6 +60,7 @@
 include/synfigapp-0.0/synfigapp/value_desc.h
 include/synfigapp-0.0/synfigapp/valuedescconnect.h
 include/synfigapp-0.0/synfigapp/valuedescconvert.h
+include/synfigapp-0.0/synfigapp/valuedescblinelink.h
 include/synfigapp-0.0/synfigapp/valuedescdisconnect.h
 include/synfigapp-0.0/synfigapp/valuedescexport.h
 include/synfigapp-0.0/synfigapp/valuedesclink.h
@@ -90,10 +94,19 @@
 %%PORTDOCS%%%%DOCSDIR%%/NEWS
 %%PORTDOCS%%%%DOCSDIR%%/README
 %%PORTDOCS%%%%DOCSDIR%%/TODO
+share/locale/ca/LC_MESSAGES/synfigstudio.mo
 share/locale/es/LC_MESSAGES/synfigstudio.mo
 share/locale/fr/LC_MESSAGES/synfigstudio.mo
 share/mime-info/synfigstudio.keys
 share/mime-info/synfigstudio.mime
+share/icons/hicolor/128x128/apps/synfig_icon.png
+share/icons/hicolor/16x16/apps/synfig_icon.png
+share/icons/hicolor/22x22/apps/synfig_icon.png
+share/icons/hicolor/24x24/apps/synfig_icon.png
+share/icons/hicolor/32x32/apps/synfig_icon.png
+share/icons/hicolor/48x48/apps/synfig_icon.png
+share/icons/hicolor/64x64/apps/synfig_icon.png
+share/icons/hicolor/scalable/apps/synfig_icon.svg
 share/pixmaps/sif_icon.png
 share/pixmaps/synfig_icon.png
 share/pixmaps/synfigstudio/about_icon.png
@@ -132,8 +145,11 @@
 share/pixmaps/synfigstudio/navigator_icon.png
 share/pixmaps/synfigstudio/normal_icon.png
 share/pixmaps/synfigstudio/pastecanvas_icon.png
+share/pixmaps/synfigstudio/plant_icon.png
 share/pixmaps/synfigstudio/polygon_icon.png
+share/pixmaps/synfigstudio/polyline_icon.png
 share/pixmaps/synfigstudio/real_icon.png
+share/pixmaps/synfigstudio/reset_colors_icon.png
 share/pixmaps/synfigstudio/rectangle_icon.png
 share/pixmaps/synfigstudio/rename_icon.png
 share/pixmaps/synfigstudio/rotate_icon.png
@@ -145,9 +161,11 @@
 share/pixmaps/synfigstudio/sketch_icon.png
 share/pixmaps/synfigstudio/smooth_move_icon.png
 share/pixmaps/synfigstudio/splash_screen.png
+share/pixmaps/synfigstudio/star_icon.png
 share/pixmaps/synfigstudio/string_icon.png
 share/pixmaps/synfigstudio/swap_colors_icon.png
 share/pixmaps/synfigstudio/synfig_icon.png
+share/pixmaps/synfigstudio/text_icon.png
 share/pixmaps/synfigstudio/time_icon.png
 share/pixmaps/synfigstudio/time_track_icon.png
 share/pixmaps/synfigstudio/valuenode_icon.png
--- synfigstudio_update.diff ends here ---
Comment 1 Edwin Groothuis freebsd_committer 2008-12-25 15:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-12-26 22:23:34 UTC
miwi        2008-12-26 22:23:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/etl            Makefile distinfo 
  Log:
  - Update to 0.04.12
  - Pass maintainership to submitter
  
  PR:             129929
  Submitted by:   Dennis Herrmann <adox@mcx2.org>
  
  Revision  Changes    Path
  1.4       +3 -3      ports/devel/etl/Makefile
  1.3       +3 -3      ports/devel/etl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2008-12-26 22:24:23 UTC
miwi        2008-12-26 22:24:10 UTC

  FreeBSD ports repository

  Modified files:
    devel/synfig         Makefile distinfo pkg-plist 
  Log:
  - Update to  0.61.09
  - Pass maintainership to submitter
  
  PR:             129929
  Submitted by:   Dennis Herrmann <adox@mcx2.org>
  
  Revision  Changes    Path
  1.11      +2 -3      ports/devel/synfig/Makefile
  1.3       +3 -3      ports/devel/synfig/distinfo
  1.3       +12 -0     ports/devel/synfig/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter freebsd_committer 2008-12-26 22:25:06 UTC
miwi        2008-12-26 22:24:53 UTC

  FreeBSD ports repository

  Modified files:
    graphics/synfigstudio Makefile distinfo pkg-plist 
  Log:
  - Update to 0.61.09
  - Pass maintainership to submitter
  
  PR:             129929
  Submitted by:   Dennis Herrmann <adox@mcx2.org>
  
  Revision  Changes    Path
  1.7       +2 -3      ports/graphics/synfigstudio/Makefile
  1.3       +3 -3      ports/graphics/synfigstudio/distinfo
  1.4       +18 -0     ports/graphics/synfigstudio/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-12-26 22:25:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!